Package Details: gnome-defaults-list 3.30.1-1

Git Clone URL: https://aur.archlinux.org/gnome-defaults-list.git (read-only)
Package Base: gnome-defaults-list
Description: Default file associations for GNOME environment
Upstream URL: https://tracker.debian.org/pkg/gnome-session
Licenses: GPL, LGPL
Submitter: rtimush
Maintainer: ItachiSan
Last Packager: ItachiSan
Votes: 106
Popularity: 0.135283
First Submitted: 2009-01-15 07:56
Last Updated: 2018-12-16 15:29

Latest Comments

1 2 3 4 5 Next › Last »

caleb commented on 2018-12-18 07:41

@ItachiSan If you'd like to add me as a co-maintainer I can help bump the version on breakage. I use this on about 15 systems so I have some motivation to keep the package working.

ItachiSan commented on 2018-12-17 19:51

@everyone as a normal human being I have stuff to do and so I sometime have no time for updating the package when broken (AKA new version is released). To solve this issue temporarily (AKA meanwhile I have not updated the package) replace the mainstream URL in order to point to the Debian archive; which means, use

<http://archive.debian.org>

instead of

<https://deb.debian.org>

Remember also to flag the package as outdated!

ItachiSan commented on 2018-12-17 19:40

@caleb I understand completely, I will add a comment for whenever the package is broken.

caleb commented on 2018-12-12 13:36

This needs bumping to 3.30.1, upstream does not have old versions posted at these URLs. If anybody knows of a download URL that also has old versions that would be great. Having this package break every time there is an update is obnoxious.

kaptoxic commented on 2018-12-04 20:59

Getting an error:

> curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading https://deb.debian.org/debian/pool/main/g/gnome-session/gnome-session_3.30.0-2.debian.tar.xz
    Aborting...

ItachiSan commented on 2018-05-27 13:17

@the0demiurge, as it is not an official package, people can optionally install it. You may suggest on the ArchWiki to install it.

the0demiurge commented on 2018-05-14 11:07

Why not install this by default when installing gnome?

diraimondo commented on 2017-10-14 22:11

The link is broken: now the package available is gnome-session_3.26.1-0ubuntu5.debian.tar.xz

alcasa commented on 2017-09-27 07:58

Current version 3.25.90 is out of date. Please update to 3.26.
Please update to the correct source url of:
http://archive.ubuntu.com/ubuntu/pool/main/g/gnome-session/gnome-session_3.26.0-0ubuntu1.debian.tar.xz

Moo-Crumpus commented on 2017-03-31 15:47

Out of date. Current version is 3.24.0.
sha1sums=('c8970c1b0987c53beb879463e3257d61bae95aa6')

pkgname=gnome-defaults-list
pkgver=3.24.0
pkgrel=1
_ubuntuver=0ubuntu1